[MAIN]
id220 = Настройки звукозаписи
id221 = Поиск устройств звукозаписи.
id222 = Подождите...
id223 = Играть записанное аудио...
id224 = Всегда можно остановить.
id225 = Запись, говорите в микрофон...
id226 = Запись звука компьютера и микрофона
id227 = Идет запись...
id228 = Запись звука компьютера
id229 = Запись, говорите в микрофон...
id230 = Запись звука микрофона
id231 = Запись звука компьютера
id232 = Микрофон
id233 = Устройство звукозаписи изменено, перенастроить его?
id234 = Устройства звукозаписи не обнаружены
id235 = Сбой записи!
id236 = Осталось: %d секунд
id237 = Тест
id238 = Играть
id239 = Стоп

